.topred {background:url(http://std.abeon.pl/gfx/bg-top.gif) 0 0 repeat-x; height:66px; padding:0 10px; font:11px Tahoma, Arial, Helvetica, sans-serif }
.topred img {display:inline; vertical-align:middle}
#pasek_gora p {font-size:11px!important; line-height:normal!important;}
#pasek_gora {position:fixed; top:0; width:100%; z-index:1001; font-size:11px;}
#pasek_gora a {border:none;}
#pasek_gora .redinfo {height:23px;padding-left:10px;border-bottom:1px solid #fff;background:url(http://std.abeon.pl/gfx/bg-red.gif) 0 0 repeat-x; font-family:Tahoma, Arial, Helvetica}
#pasek_gora .redinfo p {color:#fff; padding-top:4px; font-size:11px;}
.pt10 {padding-top:10px;}
.pt15 {padding-top:15px;}
.mr27 {margin-right:27px;}
.mr22 {margin-right:22px;}
.ml33 {margin-left:33px;}
#pasek_dol {position:fixed; bottom:0; width:100%; z-index:1000;}
#pasek_dol p {font-size:11px!important; line-height:normal!important;}
#pasek_dol .redinfo {height:23px;padding-left:10px; border-top:1px solid #fff; border-bottom:1px solid #fff; background:url(http://std.abeon.pl/gfx/bg-red.gif) 0 0 repeat-x; font-family:Tahoma, Arial, Helvetica; text-align:center}
#pasek_dol .redinfo p {color:#fff; padding-top:4px;}
#pasek_dol .redinfo a {color:#fff}
#pasek_dol_rozw {width:100%; z-index:1000; min-height:200px; background:#fff}
#pasek_dol_rozw .redinfo {height:23px;padding-left:10px; border-top:1px solid #fff; border-bottom:1px solid #fff; background:url(http://std.abeon.pl/gfx/bg-red.gif) 0 0 repeat-x; font-family:Tahoma, Arial, Helvetica; text-align:center}
#pasek_dol_rozw .redinfo p {color:#fff; padding-top:4px;}
#pasek_dol_rozw .redinfo a {color:#fff}

#pasek_dol_rozw #frm {margin-top:20px;}
#pasek_dol_rozw #frm label {font-weight:bold}
#pasek_dol_rozw #frm input.text {padding:3px 0 2px 0; border:1px solid #a9a9a9;}
#pasek_dol_rozw #frm select {border:1px solid #a9a9a9; padding:2px 1px 2px 0;}
#pasek_dol_rozw #frm textarea {border:1px solid #a9a9a9;}
.w720 {width:720px;}